<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'ca_valencia', version '2.2'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Afig més opcions';
$string['afterresultsviewable'] = 'Els resultats seran visibles un cop hàgeu fet la vostra elecció.';
$string['and'] = 'i';
$string['choicegroup:addinstance'] = 'Afig una activitat d\'Elecció de grup';
$string['choicegroup:choose'] = 'Guarda una elecció';
$string['choicegroup:readresponses'] = 'Llig les respostes';
$string['choicegroupfull'] = 'Este grup és ple i no hi ha places lliures.';
$string['choicegroupopen'] = 'Obri';
$string['choicegroupsaved'] = 'La vostra elecció s\'ha guardat';
$string['chooseaction'] = 'Trieu una acció...';
$string['choosegroup'] = 'Trieu un grup';
$string['completionsubmit'] = 'Mostra com a completat quan l\'usuari/ària trie una opció';
$string['expired'] = 'Esta activitat es va tancar el dia {$a} i ja no està disponible';
$string['groupdoesntexist'] = 'Alguns dels grups especificats no existeixen al curs. El professor ha de crear els grups necessaris o modificar esta activitat.';
$string['havetologin'] = 'Vos heu d\'autenticar per poder trametre la vostra elecció.';
$string['limitanswers_help'] = 'Este paràmetre vos permet limitar el nombre de participants que poden seleccionar cada opció concreta. Quan s\'arriba al límit, ningú més no pot seleccionar esta opció.

Si els límits estan inhabilitats, qualsevol nombre de participants pot seleccionar qualsevol de les opcions.';
$string['mustchooseone'] = 'Heu de triar una resposta abans de guardar. No s\'ha guardat res.';
$string['noresultsviewable'] = 'Els resultats no es poden veure en estos moments.';
$string['notopenyet'] = 'Esta activitat no estarà disponible fins al dia {$a}';
$string['notyetresultsviewable'] = 'Els resultats seran visibles un cop es tanque l\'activitat.';
$string['pleasesetgroups'] = 'Per favor, creeu almenys dos grups al curs.';
$string['publishafteranswer'] = 'Mostra els resultats als estudiants un cop hagen respost';
$string['publishafterclose'] = 'Mostra els resultats als estudiants només després que l\'activitat s\'haja tancat';
$string['publishanonymous'] = 'Publica els resultats de forma anònima, no mostres el nom dels estudiants';
$string['publishnames'] = 'Publica els resultat complets, mostra els noms i les seues eleccions';
$string['publishnot'] = 'No publiques els resultats als estudiants';
$string['removemychoicegroup'] = 'Esborra la meua elecció';
$string['savemychoicegroup'] = 'Guarda la meua elecció';
$string['timerestrict'] = 'Restringeix les respostes a este període';
